﻿
body {
   margin:0px;
   padding:0px;
   font-family:Roboto, Arial, Roboto;
}

/* Set padding to keep content from hitting the edges */


/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

a {

    text-decoration:none;
    

}

fieldset {
border:0;
}


.container {
    
    width:100%;
    height:60px;
    background-color:#aed200;
    margin-top:0px;

}

.menu {
    
    width:100%;
    height:40px;
    background-color:#1a3a24;
    margin-top:0px;

}

.top-title {
    
    color:#fff;
    font-size:30px;
    font-family:Roboto;
    font-weight:lighter;
    width:960px;
    display:block;
    padding-top:10px;
    margin:0 auto;

}

.ul-menu {

    height:40px;
    margin:0 auto;
    width:1000px;

}

.ul-menu li {

    
    list-style:none;
    float:left;
    text-decoration:none;
     text-align:center;
    width:300px;
    height:40px;
    color:#fff;
    background-color:#00483a;
    margin-right:2px;
     
}

    .ul-menu li a:hover, .ul-menu label:hover {
        
        background-color:#aed200;
         margin-top:0;
    
    }

      

.ul-menu a, .ul-menu label {

     text-decoration:none;
        color:#fff;
        margin-top:0;
        height:40px;
        display:block;
        text-align:center;
        line-height:2;
         font-family:Roboto !important;
         font-weight:300;
         font-size:19px;
         cursor:pointer;
}



.ul-menu .menu-drop {
    
    padding:0;
    z-index:120;
    display:none;
    position:relative;
   

}


.menu-drop li {

    background-color:#00483a;
    height:40px;

}
  .ul-menu li:hover .menu-drop {
            
            display:block;
        
        }


  .ul-menu .menu-drop li a:hover {
    
    background-color:#aed200;
     margin-top:0;

}



.outerTable {
   max-height: 350px;
    margin-bottom: 20px;
    overflow: auto;
    width: 100%;
    max-width:1080px;
    border-bottom:1px solid #ddd;


}


.table-header{

    height:30px;
    background-color:#00483a;
    color:#fff;
    font-size:18px;
    text-align:left;
 
}

    
.table-top-header {

    height:50px;
    background-color:#1a3a24;
    color:#fff;
    padding-left:20px !important;
    font-size:20px;
    
}

    .table-top-header td {
        padding-left:20px;
    
    }

    .table-header th {
    
        border:none;
       padding:5px 20px 5px 10px;
       text-align: left;
        margin:0;
        background-color:#00483a;
        font-weight:300 !important;
        color:#fff;
        /*padding-left:20px;*/
    
    }

        .table-header th a {
        
            color:#fff;
        }

.row-select {
    
    cursor:pointer;
    height:50px;
    color:#666666;
    overflow:auto;

}

    .row-select td {
        
        padding-left:20px;
    
    
    }

    .row-select .title-name a {
        
        color:#00483a;
        display:block;
        height:45px;
        
        width:100%;
    
    }

    .row-select a {
        color:#666666;
        display:block;
        height:45px;
        
        width:100%;
    
    }

.row-select:nth-child(odd) {
    
    background-color:#f3f3f3;

}



.title-name {

    color:#00483a;
    font-size:16px;
    font-weight:400;
}


.eventList {

margin:0 auto;
width:100%;
max-width:1080px;
height:35px;
overflow:auto;
 border-collapse: collapse;
 table-layout:fixed;
}



    .row-select:hover td {
    
        background-color:#aed200;
        color:#fff !important;
    
    }

.row-select:hover a {
    color:#fff !important;
}

.item-value {
    display: inline-block; width:300px; padding:4px 0;
}

.gray-bg {
    background-color:#dddddd;
}
.field-right {
float:right;
}

.form-horizontal input {
width:250px;
padding:10px;
margin:10px;
}

#AttendeeContainer {

width:900px;
margin:0 auto;
}

.attendee-name {


}

.left {
float:left;
}
.right {
float:right;
}

.field {}
    .inline-form .field {padding: 12px 8px;margin: 0 0 10px;background: #ebebeb;}
    .popup-form .field {padding: 4px 8px;margin: 0 0 5px;}
    .field label {}
        .inline-form .field label {display: inline-block;width: 105px;font-weight: bold; vertical-align:top;}
        .popup-form .field label {display: block;margin: 0 0 3px 5px;font-weight: bold;}

    .field .text-box {background: #fff; width:235px; border:1px solid #666;}
        .inline-form .field .text-box {display: inline-block;margin: 0 10px;padding: 4px 10px;width: 215px;}
        .popup-form .field .text-box {display: block;padding: 4px 10px;width: 238px;}
    
    .field .field-validation-error {color: #FF0000;font-weight: normal; font-size:12px; width:300px; display:block; float:left;}
        .inline-form .field .field-validation-error {display: inline-block;margin: 0 0 0 5px;}
        .popup-form .field .field-validation-error {display: block;margin: 5px 0 0 5px;}
    
    .field .value {font-style: italic;}
        .popup-form .value {margin: 0 0 0 5px;}
    
    .field .item-value {display: inline-block;width: 350px;padding: 4px 0;margin: 10px 10px;}

    .field label {width:250px; display:inline-block;  vertical-align:top; margin-top:10px; }
.field .small-box {
width:200px;
}

.label {
    
    float:left;
    width:120px;
    }

.listTitle {
margin-bottom:10px;
color:#00483a;
font-size:22px;
font-weight:400;

}

.content{

    width:1060px;
    margin:0 auto;
}

.button {

    
    background-color:#00483a;
    width:200px;
    height:40px;
    color:#fff;
    border:0;
}

    .button:hover, .button-small:hover {
         background-color:#aed200;
         cursor:pointer;
    
    }

.button-small {

     background-color:#00483a;
    width:150px;
    height:30px;
    color:#fff;
    border:0;
}
.checkbox, .check-box {

    float:left;
    width:20px;
    margin-top:15px;
    margin-right:10px;
}

.checkbox {

    float:left;
    width:20px;
    margin-top:10px;
    margin-right:10px;
}

.small-font {
    
    font-size:15px;

}


select {
    
    width:300px;
}

.deleteButton{
    display:block;
    background-color:#FF0000;
    color:white;
    width:150px;
    height:40px;
    line-height:40px;
    text-align:center;
    font-size:14px;

}




.center {

    margin:0 auto;
    text-align:center;
}

.small-field {
    
    width:80px !important;
}

.logout a{
    float:right;
    color:#fff !important;
    margin-right:30px;
    margin-top:-35px;
    font-size:19px;
}

.logout a:hover{
    color:#aed200 !important;
}

#Role_Other_Details{
    display:none;
}